.maintxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F7F7F;
}
.text10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #7F7F7F;
}
.text14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F7F;
	text-decoration: underline;
}
